Special Aircraft Service

Please login or register.

Login with username, password and session length
Advanced search  
Pages: 1 ... 9 10 11 [12]   Go Down

Author Topic: SAS Modact 6.4 for IL-2 4.13.4m  (Read 50208 times)

0 Members and 1 Guest are viewing this topic.

western0221

  • Modder
  • member
  • Online Online
  • Posts: 6544
  • Live in Japan
    • IL-2 itaki blog
Re: SAS Modact 6.4 for IL-2 4.13.4m
« Reply #132 on: February 16, 2019, 07:57:05 PM »

Logged

dedogist

  • member
  • Offline Offline
  • Posts: 12
Re: SAS Modact 6.4 for IL-2 4.13.4m
« Reply #133 on: February 17, 2019, 02:04:33 AM »

My computer is detecting this as a virus, is there a zip version i can manually drag and drop?
Logged

SAS~Storebror

  • Editor
  • member
  • Online Online
  • Posts: 17804
  • Failure is not an option.
    • What goes around comes around, you'll see
Re: SAS Modact 6.4 for IL-2 4.13.4m
« Reply #134 on: February 17, 2019, 02:05:34 AM »

That's an issue of your computer/antivirus, why should we change anything to fight it?

]cheers[
Mike
Logged
You've got no one to follow, and no one will follow you. Ain't that a relief?

Treetop64

  • member
  • Offline Offline
  • Posts: 53
Re: SAS Modact 6.4 for IL-2 4.13.4m
« Reply #135 on: March 19, 2019, 08:18:55 AM »

-content removed because it completely messes up the whole idea of SAS Modact, it's flight models, everything-

Didn't realize I was violating any guiding principles.  My apologies.

Just looking for a solution to the exploding SB-2 issue, that's all.  For as long as this problem has persisted, anything is better than that at this point.  Besides, one of the choices offered affected only the exploding SB-2s, the other choice being a buttons file.  I went with the former.

To each his own.
Logged

Cap.Fontes

  • member
  • Offline Offline
  • Posts: 1
Re: SAS Modact 6.4 for IL-2 4.13.4m
« Reply #136 on: June 02, 2019, 11:49:04 AM »

Hey guys, sorry if it's a dumb question, been away from IL-2 for a while and haven't found nothing about this subject.

Is it possible to run the F-86/MIG-17 (Jet era mod) in 4.13.4 with SAS Modact 6.4?

Best regards!
Logged
Pages: 1 ... 9 10 11 [12]   Go Up
 

Page created in 0.012 seconds with 25 queries.